OC.L10N.register(
    "libresign",
    {
    "Success" : "成功",
    "Invalid user or password" : "無效的使用者或密碼",
    "_Element created with success_::_Elements created with success_" : ["成功建立元素"],
    "Elements not found" : "找不到元素",
    "Element not found" : "找不到元素",
    "Element updated with success" : "成功更新元素",
    "Visible element deleted" : "已刪除可見元素",
    "You are not allowed to approve user profile documents." : "您無權批准使用者個人文件。",
    "Settings saved" : "設定已儲存",
    "Invalid data to validate file" : "用於驗證檔案的資料無效",
    "Invalid file identifier" : "無效的檔案識別碼",
    "You need to sign this document" : "您必須簽署這份文件",
    "You cannot request signature for this document, please contact your administrator" : "您無法為此文件請求簽署，請聯絡您的管理員",
    "No signers." : "沒有簽署人。",
    "You must not sign this file." : "您無法簽署此檔案。",
    "Page not found." : "找不到頁面。",
    "Notification sent with success." : "通知傳送成功。",
    "Invalid data to sign file" : "簽署檔案的資料無效",
    "File already signed by you" : "檔案已被您簽署",
    "File signed" : "檔案已簽署",
    "Internal error. Contact admin." : "內部錯誤。請聯絡管理員。",
    "The code to sign file was successfully requested." : "已成功請求檔案簽名的代碼。",
    "Failed to send code." : "傳送代碼失敗。",
    "Password to sign not defined. Create a password to sign." : "未定義簽名密碼。請建立密碼以簽名。",
    "Invalid Sign engine." : "無效的簽名引擎。",
    "Digital signed by LibreSign." : "透過 LibreSign 進行數位簽署。",
    "Validate in %s." : "驗證於 %s。",
    "File type: %s. Empty file." : "檔案類型：%s。空檔案。",
    "Elements of type %s need file." : "元素類型 %s 需要檔案。",
    "File type: %s. Inform URL or base64 or fileID." : "檔案類型：%s。通知 URL 或 base64 或 fileID。",
    "File type: %s. Invalid fileID." : "檔案類型：%s。無效的 fileID。",
    "document to sign" : "要簽署的文件",
    "visible element" : "可見文件",
    "File type: %s. Invalid base64 file." : "檔案類型：%s。無效的 base64 檔案。",
    "Already asked to sign this document" : "已要求簽署此文件",
    "Visible elements need to be an array" : "可見元素必須是陣列",
    "Element must be associated with a user" : "元素必須與使用者相關",
    "User not found for element." : "找不到元素的使用者。",
    "Coordinate %s must be an integer" : "座標 %s 必須為整數",
    "Coordinate %s must be equal to or greater than 0" : "座標 %s 必須大於或等於 0",
    "Page number must be an integer" : "頁碼必須為整數",
    "Page must be equal to or greater than 1" : "頁面必須大於等於 1",
    "Element needs a type" : "元素需要類型",
    "Invalid element type" : "無效元素類型",
    "Field %s not found" : "找不到欄位 %s",
    "Field %s does not belong to user" : "欄位 %s 不屬於使用者",
    "You need to define a visible signature or initials to sign this document." : "您必須定義可見的簽名或首字母縮寫來簽署此文件。",
    "This file cannot be signed. Invalid status: %s" : "此檔案無法簽署。無效狀態：%s",
    "File type: %s. Must be a fileID of %s format." : "檔案類型：%s。必須為 %s 格式的 fileID。",
    "Invalid fileID" : "無效的檔案 ID",
    "You are not allowed to request signing" : "您無權要求簽署",
    "You do not have permission for this action." : "您無權執行此動作。",
    "Invalid status code for file." : "檔案狀態碼無效。",
    "Sign process already started. Unable to change status." : "簽署流程已開始。無法變更狀態。",
    "Inform or UUID or a File object" : "通知、UUID 或檔案物件",
    "No user data" : "沒有使用者資料",
    "User not found." : "找不到使用者。",
    "User %s has no email address." : "使用者 %s 沒有電子郵件地址。",
    "Email required" : "需要電子郵件",
    "Invalid email" : "無效的電子郵件",
    "File not loaded" : "無法載入檔案",
    "No signature was requested to %s" : "並未要求簽章 %s",
    "%s already signed this file" : "%s 已簽署了此檔案",
    "Invalid UUID file" : "無效的 UUID 檔案",
    "Signer not associated to this file" : "簽署者與此檔案無關",
    "A file of this type has been associated." : "此類型的檔案已被關聯。",
    "Do not use code when signing method is with password." : "當簽名方法是使用密碼時，不要使用代碼。",
    "Invalid code." : "無效代碼。",
    "Invalid file type." : "無效的檔案類型。",
    "draft" : "草稿",
    "able to sign" : "可以簽署",
    "partially signed" : "部份簽署",
    "signed" : "已簽署",
    "deleted" : "已刪除",
    "Invalid UUID" : "無效的 UUID",
    "UUID not found" : "找不到 UUID",
    "This is not your file" : "這不是您的檔案",
    "User already exists" : "使用者已存在",
    "Password is mandatory" : "密碼為必填",
    "File not found" : "找不到檔案",
    "You must have an email. You can define the email in your profile." : "您必須要有電子郵件。您可以在您的設定檔中定義電子郵件。",
    "Password to sign is mandatory" : "簽署密碼是必要的",
    "User already exists. Please login." : "使用者已存在。請登入。",
    "File already signed." : "檔案已簽署。",
    "You are not logged in. Please log in." : "您尚未登入。請登入。",
    "Invalid user" : "無效的使用者",
    "File already exists" : "檔案已存在",
    "Invalid URL file" : "無效的 URL 檔案",
    "Visible element file must be png." : "可見元素必須為 png。",
    "Empty file" : "空檔案",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign：變更供您簽署的檔案",
    "File to sign" : "要簽署的檔案",
    "Changes have been made in a file that you have to sign. Access the link below:" : "在您必須簽署的檔案中進行了更改。存取下方連結：",
    "Sign »%s«" : "簽署 »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign：這裡有一個需要您簽署的檔案",
    "There is a document for you to sign. Access the link below:" : "有一份文件需要您簽署。存取下方連結：",
    "LibreSign: Signature request cancelled" : "LibreSign：簽署請求已取消",
    "The signature request has been canceled." : "簽署請求已取消。",
    "LibreSign: Code to sign file" : "LibreSign：簽署檔案的代碼",
    "Use this code to sign the document:" : "使用此代碼來簽署文件：",
    "The URL should be a PDF." : "URL 應為 PDF。",
    "Invalid PDF" : "無效的 PDF",
    "Name is mandatory" : "名稱為必填",
    "Empty users list" : "空使用者清單",
    "User list needs to be an array" : "使用者清單必須為陣列",
    "Remove duplicated users, email address need to be unique" : "移除重複的使用者，電子郵件必須是獨一無二的",
    "Document already signed" : "文件已簽署",
    "Sending authorization code not enabled." : "未啟用傳送授權碼。",
    "%s is your LibreSign verification code." : "%s 是您的 LibreSign 驗證碼。",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "使用 %s 權杖授權簽名被停用，因為 Nextcloud 的兩步驟閘道未啟用。",
    "Gateway %s not configured on Two-Factor Gateway." : "未在兩步驟閘道上設定閘道 %s。",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Nextcloud 的自由數位簽署應用程式",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**這是 Nextcloud 的自由數位 PDF 簽署應用程式**\n\n* ✍️ 使用數位簽章簽署 PDF 文件\n* ⚠️ 安裝此應用程式需要存取終端機，安裝額外的軟體。請見[安裝說明](https://github.com/LibreSign/libresign/blob/main/README.md#setup)以取得詳細資訊。\n* **需求：**\n    * CFSSL 伺服器\n    * Java\n    * JSignPDF",
    "Files" : "檔案",
    "Request" : "請求",
    "Validate" : "驗證",
    "Settings" : "設定",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign，Nextcloud 的數位簽署應用程式。",
    "Authentication required" : "需要驗證",
    "This action requires you to confirm your password" : "這個動作需要您再次確認密碼",
    "Password" : "密碼",
    "Confirm" : "確認",
    "Incorrect password!" : "密碼不正確！",
    "Colors:" : "色彩：",
    "Apply" : "套用",
    "Cancel" : "取消",
    "Confirm your signature" : "確認您的簽名",
    "Save" : "儲存",
    "Enter your Full Name or Initials to create Signature" : "輸入您的全名或是姓名首字母以建立簽名",
    "Validate File" : "驗證檔案",
    "Signatures" : "簽章",
    "Sign" : "簽署",
    "Requested by {name}, at {date}" : "由 {name} 請求於 {date}",
    "Send reminder" : "傳送提醒",
    "Details" : "詳細資訊",
    "Are you sure you want to exclude user {email} from the request?" : "您確定您想要從請求中排除使用者 {email} 嗎？",
    "Account not exist" : "帳號不存在",
    "This iframe is not supported in your browser." : "您的瀏覽器不支援此 iframe。",
    "Insert Signature and/or Initials" : "插入簽名及／或首字母",
    "Return" : "上一步",
    "Email" : "電子郵件",
    "Description" : "描述",
    "Add" : "新增",
    "Users" : "使用者",
    "Submit Request" : "遞交請求",
    "Account" : "帳號",
    "Enter your password to sign this document" : "輸入您的密碼以簽署此文件",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "您必須建立密碼以簽署此文件。點擊「建立密碼來簽署文件」並建立密碼。",
    "Forgot your password?" : "忘記您的密碼了？",
    "Create password to sign document" : "建立密碼以簽署文件",
    "Password & Security" : "密碼與安全",
    "Create password key" : "建立密碼金鑰",
    "Reset password" : "重設密碼",
    "Customize your signatures" : "自訂您的簽名",
    "Your signatures" : "您的簽名",
    "Signature" : "簽名",
    "No signature, click here to create a new" : "沒有簽名，點擊此處建立新的",
    "Initials" : "姓名首字母",
    "No initials, click here to create a new" : "沒有姓名首字母，點擊此處建立新的",
    "Profile picture" : "個人檔案圖片",
    "Password Creation" : "密碼建立",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "因為安全因素，您必須建立密碼以簽署文件。請在下方欄位中輸入您的新密碼。",
    "Enter a password" : "輸入密碼",
    "New password to sign documents has been created" : "已建立用於簽署文件的新密碼",
    "Error creating new password, please contact the administrator" : "無法建立新密碼，請聯絡管理員",
    "Create new subscription." : "建立新訂閱。",
    "Root certificate has not been configured by the Administrator!" : "管理員未設定根憑證！",
    "You need to create an account with the same email you received the invitation" : "您必須用與您收到的邀請的同一個電子郵件來建立帳號",
    "Your password must be greater than 4 digits" : "您的簽名必須超過 4 位數",
    "Confirm password" : "確認密碼",
    "Passwords does not match" : "密碼不相符",
    "Next" : "下一步",
    "Set a password to sign the document" : "設定密碼以簽署文件",
    "Password for sign document." : "簽署文件的密碼。",
    "Do you want to create your signature and initials now?" : "您想要立刻建立您的簽名與姓名首字母嗎？",
    "Yes" : "是",
    "No" : "否",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "恭喜，您已建立帳號。請稍候，我們會將您重新導向至需要您簽名的檔案。",
    "This is not a valid email" : "這不是有效的電子郵件",
    "The email entered is not the same as the email in the invitation" : "輸入的電子郵件與邀請中的電子郵件並不相同",
    "Page not found" : "找不到頁面",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "抱歉，但您正在尋找的頁面並不存在，可能已被移除、移動或暫時無法使用。",
    "See Document Validation" : "檢視文件驗證",
    "Congratulations you have digitally signed a document using LibreSign" : "恭喜，您使用 LibreSign 數位簽署了文件",
    "Subscription password." : "訂閱密碼",
    "Generate Subscription." : "產生訂閱。",
    "Subscription generated and available at {path}!" : "訂閱已產生，並可在 {path} 上使用！",
    "Could not create signature." : "無法建立簽章。",
    "Status" : "狀態",
    "Validate Document" : "驗證文件",
    "Pending" : "擱置中",
    "Signed" : "已簽署",
    "Do you want to configure visible elements in this document?" : "您想要設定此文件中可見的元素嗎？",
    "Request Signatures" : "請求簽章",
    "Choose the file to request signatures." : "選擇要請求的簽章。",
    "Choose from Files" : "從檔案選擇",
    "Enter the emails that will receive the request" : "輸入要收到請求的電子郵件",
    "Signatures for this document have already been requested" : "已請求對此文件進行簽章",
    "Add users" : "新增使用者",
    "Select your file" : "選取您的檔案",
    "Password reset" : "密碼重設",
    "Enter new password and then repeat it" : "輸入新密碼，然後再輸入一次",
    "New password" : "新密碼",
    "Repeat password" : "再次輸入密碼",
    "Name (CN)" : "名稱 (CN)",
    "Country (C)" : "國家 (C)",
    "Organization (O)" : "組織 (O)",
    "Organization Unit (OU)" : "組織部門 (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "設定路徑",
    "Root certificate data." : "根憑證資料。",
    "To generate new signatures, you must first generate the root certificate." : "要產生新簽章，您必須先產生根憑證。",
    "Generate root certificate." : "產生根憑證。",
    "Generating certificate." : "正在產生憑證。",
    "Generated certificate!" : "已產生憑證！",
    "Could not generate certificate." : "無法產生憑證。",
    "Webhook" : "Webhook",
    "Select authorized groups." : "選取已授權的群組。",
    "Legal information" : "法律資訊",
    "This information will appear on the validation page" : "此資訊將會顯示在驗證頁面上",
    "Legal Information" : "法律資訊",
    "Validation URL" : "驗證 URL",
    "To validate signature of the documents" : "驗證文件簽章",
    "Request signatures?" : "請求簽署？",
    "Element created" : "已建立元素",
    "Remove" : "移除",
    "Previous" : "前一個",
    "Create your signature" : "建立您的簽署",
    "Create your password for signing PDF" : "建立您用於簽署 PDF 的密碼",
    "Sign the document." : "簽署文件。",
    "Show Document" : "顯示文件",
    "All Files" : "所有檔案",
    "There are no documents" : "沒有文件",
    "View" : "檢視",
    "Subscriptions:" : "訂閱：",
    "Document Informations" : "文件資訊",
    "Validate Subscription." : "驗證訂閱",
    "Enter the ID or UUID of the document to validate." : "輸入要驗證文件的 ID 或 UUID。",
    "Validation" : "驗證",
    "No date" : "無日期",
    "This document is valid" : "此文件有效",
    "You need to create an account to sign this file." : "您必須建立帳號以簽署此檔案。",
    "This feature already exists." : "此功能已存在。",
    "Feature {feature} enabled." : "功能 {feature} 已啟用。",
    "This feature does not exist." : "此功能不存在。",
    "This feature is already enabled." : "此功能已啟用。",
    "Feature enabled." : "功能已啟用。",
    "This feature is not enabled." : "此功能未啟用。",
    "Feature disabled." : "功能已停用。",
    "User created!" : "使用者已建立！",
    "Password created!" : "已建立密碼！",
    "Open in LibreSign" : "在 LibreSign 中開啟"
},
"nplurals=1; plural=0;");
